@charset "UTF-8";

/*------------------ PromoBox
*/

#sppb_container {
	position: absolute;
	z-index: 0;
	top: 0;
	min-height: 783px;
}

#sppb_container > .container {
	position: relative;
	height: 100%;
	top: -100%;
	min-height: 783px;
}

#sppb_container .sppb_item .container { 
	position: relative;
	height: 100%;
}

#sppb_container .sppb_content {
	left: 15px;
	right: auto;
	bottom:auto;
	top:150px;
	padding-top: 20px;
	background-color: #222;
	z-index: auto !important;
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

#sppb_container .animate-in .sppb_content {
	left: 15px;
	right: auto;
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

#sppb_container .animate-out .sppb_content {
	left: 15px;
	right: auto;
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

#sppb_container .sppb_heading {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
	font-size: 40px;
	display:inline;
}

#sppb_container .sppb_text {
	max-width: 800px;
	min-width: 400px;
	font-size: 16px;
}

#sppb_container .sppb_links {
	position: absolute;
	float: left;
	top: 100%;
	margin-top: 30px;
	margin-left: 0;
}

#sppb_container .sppb_link {
	text-transform: uppercase;
	font-size: 19px;
	font-weight: bold;
	padding: 10px 18px;
	padding-right: 65px;
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	position: relative;
	margin-bottom: 30px;
	margin-right: 30px;
	border: 0;
	border-radius: 0;
	background-image: none;
}

#sppb_container .sppb_link:hover {
	background-color: #444;
}

#sppb_container .sppb_link:after {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f054";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding-top: 14px;
	width: 47px;
	background-color: #222;
	color: #fff;
	font-size: 20px;
}

#sppb_container .sppb_link:hover:after {
	background-color: #222;
	color: #fff;
}

#sppb_container .sppb_nav_left {
	left: 15px;
}

#sppb_container .sppb_nav_right {
	right: 15px;
}

#sppb_container .sppb_nav_left:before {
	left: 10px;
}

#sppb_container .sppb_nav_right:before {
	left: 16px;
}

#sppb_container .sppb_navigation {
	background-color: #fff;
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	border-radius: 100%;
	height: 43px;
	width: 43px;
	opacity: 1;
	font-size: 50px !important;
	color: #444;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	top: auto;
	bottom: 113px;
}

#sppb_container .sppb_navigation:hover {
	background-color: #444;
	color: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#sppb_container .sppb_navigation:before {
	position: relative;
	top: -4px;
}

#sppb_container #sppb_pagination {
	top: 150px;
	bottom: auto;
	right: 15px;
}

#sppb_pagination > li {
	opacity: 1;
	background-color: #444;
	height: 12px;
	width: 12px;
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.65);
}

#sppb_pagination .current {
	background-color: #fff;
}

.internal-selector #sppb_pagination,
.internal-selector .sppb_navigation,
.internal-selector .sppb_content {
	display: none !important;
}

.sppb_fixed_image {
	position: fixed !important;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*-----*/



/*------------------ Gallery
*/

#SP_Gallery .row > div {
	margin-bottom: 20px;
}

#SP_Gallery .row > div img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	-webkit-backface-visibility: hidden;
}

#SP_Gallery .row > div img:hover {
	zoom: 1;
	opacity: 0.75;
	filter: Alpha(opacity=75);
}

/*-----*/



/*------------------ Lightbox
*/

/* Bootstrap 3 Fix */
.nivo-lightbox-overlay *,
.nivo-lightbox-overlay *:before,
.nivo-lightbox-overlay *:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/*Hover Transition*/
.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-overlay .nivo-lightbox-close,
.nivo-lightbox-overlay .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title Wrap*/
.nivo-lightbox-overlay .nivo-lightbox-title-wrap {
	bottom:0;
}

/*Title / Caption*/
.nivo-lightbox-overlay .nivo-lightbox-title {
	background: #808080;
	background: rgba(0,0,0,0.6);
	border-radius: 3px;
	display: inline-block;
}

/*Title Hover*/
.nivo-lightbox-overlay .nivo-lightbox-title:hover {
	background: #666666;
	background: rgba(0,0,0,0.8);
}

/*Image*/
.nivo-lightbox-overlay .nivo-lightbox-image img {
	border: 10px solid #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
}

.nivo-lightbox-overlay .nivo-lightbox-nav {
	
}

/*-----*/



/*------------------ Form Builder
*/

.spfb_uploadLoading {
	position: absolute;
	right: 24px;
	top: 10px;
	z-index: 2;
}

/*-----*/



/*------------------ Calendar
*/

.calendar-controls-buttons a {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 15px;
	margin-bottom: 15px;
}

.calendar-controls-buttons a:hover {
	text-decoration: none;
	background-color: #eee;
}

.calendar-buttons {
	text-align: center;
	margin-bottom: 15px;
}

.calendar-buttons .btn,
.calendar-buttons .form-control {
	margin-left: 5px;
	margin-right: 5px;
}

.calendar-buttons .form-control {
	height: 36px;
}

.calendar-table {
	border: 1px solid #ccc;
	border-radius: 15px;
	border-collapse: separate;
	margin-top: 20px;
}

.calendar-table tr {
	border-bottom: 1px solid #eee;
}

.calendar-table td {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	vertical-align: top;
	width: 14.28571429%;
}

.calendar-table tr:first-child td {
	border-bottom: 1px solid #ccc;
}

.calendar-table td:last-child {
	border-right: 0;
}

.calendar-table .calendar-table-heading {
	text-align: center;
	background-color: #eee;
	height: 30px;
	vertical-align: middle;
	border-right: 1px solid #ccc;
}

.calendar-table tr:first-child td:first-child {
	border-top-left-radius: 15px;
}

.calendar-table tr:first-child td:last-child {
	border-top-right-radius: 15px;
}

.calendar-table tr:last-child td:first-child,
.calendar-table tr:last-child td:first-child a {
	border-bottom-left-radius: 15px;
}

.calendar-table tr:last-child td:last-child,
.calendar-table tr:last-child td:last-child a {
	border-bottom-right-radius: 15px;
}

.calendar-table .calendar-emptydate,
.calendar-table .calendar-emptydate:first-child,
.calendar-table .calendar-emptydate:last-child {
	background-color: #eee;
	border-color: #eee;
}

.calendar-date a {
	padding-top: 5px;
	padding-left: 5px;
	display: block;
	height: 85px;
}

.calendar-table .calendar-date:hover,
.calendar-table .calendar-date-today,
td.calendar-date-today-event {
	text-decoration: none;
	background-color: #eee;
	-webkit-box-shadow: 0 -1px 0 0 #ccc, -1px 0 0 0 #ccc, -1px -1px 0 0 #ccc;
	box-shadow: 0 -1px 0 0 #ccc, -1px 0 0 0 #ccc, -1px -1px 0 0 #ccc;
	border-color: #ccc;
	position: relative;
	z-index: 2;
}

.calendar-date a:hover {
	text-decoration: none;
}

.calendar-date-today a {
	font-weight: bold;
}

.calendar-controls-months a {
	display: inline-block;
	padding: 5px 0;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	border-right: 0;
	width: 8.3333333333%;
}

.calendar-controls-months a:first-child {
	border-radius: 15px 0 0 15px;
}

.calendar-controls-months a:last-child {
	border-radius: 0 15px 15px 0;
	border-right: 1px solid #ddd;
}

.calendar-controls-months a:hover,
.calendar-controls-currentmonth {
	text-decoration: none;
	background-color: #eee !important;
}

.calendar-heading h3 {
	margin-top: 0;
}

.calendar-date-event {
	height: auto !important;
	margin: 5px 0;
}

.calendar-date-event-date {
	padding-left: 5px;
	padding-top: 5px;
	display: block;
	color: #428bca;
}

.calendar-date-event a,
.calendar-date-today-event a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.calendar-date-today-event a:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.spc-month-wrapper {
	margin-top: 5px;
	margin-right: 10px;
	float: left;
	width: 75px;
	height: 73px;
	background: url('http://fhs.spdev.co.nz/modules/SP_Calendar/images/calendar_page.jpg') no-repeat center left;
}

.spc-month {
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	position: relative;
	top: 2px;     
}

.spc-date {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color:#606060;
	padding-top: 1px;
}

.spc-uploading-icon {
	position: absolute;
	right: 24px;
	top: 10px;
	z-index: 2;
}

/*-----*/



/*------------------ Responsive
*/

/* Large */
@media (min-width: 1200px) {
	
}
 
/* Medium */ 
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Small */ 
@media (min-width: 768px) and (max-width: 991px) {
	
	#sppb_container .sppb_navigation {
		bottom: 160px;
	}
	
	#sppb_container .sppb_content {
		top: 133px;
	}

}
 
/* Extra Small */
@media (max-width: 767px) { 	
	
	#sppb_container {
		position: relative;
		height: 820px;
		overflow: visible;
	}
	
	.internal-selector #sppb_container {
		position: absolute;
	}
	
	#sppb_container > .container {
		min-height: 0;
	}
	
	#sppb_container .sppb_content,
	#sppb_container .animate-in .sppb_content,
	#sppb_container .animate-out .sppb_content {
		top: 0;
		right: 15px;
	}
	
	#sppb_container #sppb_pagination {
		display: none !important;
	}
	
	#sppb_container .sppb_navigation {
		bottom: 30px;
	}
	
	#sppb_container .sppb_text {
		min-width: 0;
		max-width: none;
		width: auto !important;
	}
	
	#sppb_container .sppb_heading {
		display: block;
	}
	
	#sppb_container .sppb_item .container {
		overflow: hidden;
	}
	
}
 
 
/* Tiny */
@media (max-width: 480px) { 
	
	/*--- Promo Box
	*/
	
	#sppb_container .sppb_heading {
		font-size: 30px;
	}
	
	#sppb_container .sppb_item .container {
		overflow: hidden;
	}
	
	/*--- Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left: 0;
		width: 100%;
	}
	
	
	/*--- Lightbox
	*/
	
	.nivo-lightbox-overlay .nivo-lightbox-nav {
		background-size: contain;
	}
	
	
}

/*-----*/
